curl --request GET \
--url https://api.hubapi.com/crm/owners/2026-03 \
--header 'Authorization: Bearer <token>'{
"results": [
{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"type": "PERSON",
"updatedAt": "2023-11-07T05:31:56Z",
"email": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"teams": [
{
"id": "<string>",
"name": "<string>",
"primary": true
}
],
"userId": 123,
"userIdIncludingInactive": 123
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}curl --request GET \
--url https://api.hubapi.com/crm/owners/2026-03 \
--header 'Authorization: Bearer <token>'{
"results": [
{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"type": "PERSON",
"updatedAt": "2023-11-07T05:31:56Z",
"email": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"teams": [
{
"id": "<string>",
"name": "<string>",
"primary": true
}
],
"userId": 123,
"userIdIncludingInactive": 123
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Das Paginierungscursor-Token der zuletzt erfolgreich gelesenen Ressource wird als „paging.next.after“-JSON-Eigenschaft einer paginierten Antwort mit weiteren Ergebnissen zurückgegeben.
Ob nur Ergebnisse zurückgegeben werden sollen, die archiviert wurden.
Nach E-Mail-Adresse filtern (optional)
Die maximale Anzahl der Ergebnisse, die pro Seite angezeigt werden.